.jumbotron { 
    padding-top: 22px;
    padding-bottom: 22px;
}
body { 
    background: url(../img/dream2.jpg) no-repeat center center fixed;
    background-attachment: fixed;
    background-size: cover;
}
div.like-buttons { 
    margin-right: 10px;
}
.navbar-inverse {
    background-color: #1C1C1C; border: none;
}
.thumbnail { 
   opacity: 0.9;
   padding-top: 0 !important;
}
.caption { 
    padding-top: 0 !important;
}
.caption h3 { 
    margin-left: 14px;
}

img.logo { height: 50px; float: left;  margin-top: -16px; }
div.logo {  float: left; font-size: 1.7em; margin-left: 4px;} 
span.logo-base { color: white; } 
span.logo-tld { color: gray; }

div.item { 
    float: left; 
    width:200px;
    border: 1px solid #AAB;
    padding: 15px;
    border-radius: 4px;
    margin-left:12px;
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
    box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
    font-family: Arial;
    background-color: white;
    margin-top:10px;
}
span.item { 
    font-size:13px;
    color: #353;
    border-bottom: 2px solid #B33;
} 
div.item ul li { 
    border-bottom: 1px solid #AAA;
} 
li.today_vis {
  color: #484;
  font-weight:bold;
  font-size:17px;
}
li.today_hit {
  color: #44B;
  font-weight:bold;
  font-size:13px;
}

li.day_vis {
  color: #373;
  font-weight:bold;
  font-size:17px;
}
li.day_hit {
  color: #33A;
  font-weight:bold;
  font-size:13px;
}
li.week_vis, li.month_vis, li.online_vis, li.month_medium {
  font-size:11px;
}
li.month_vis {
    color: #57401E;
    font-weight:bold;
 } 
li.online_vis {
    color: #FF934B;
 } 
li.webomer_core {
    color:red;
}
li.webomer_search {
    color:#0AB630;
}
div.item p { color: #999; }
li.webomer_core, li.webomer_search, li.webomer_mans, li.webomer_rating {
    font-size:13px;
 }
.grey { color: #EEE; font-size:11px; }
.grey-bg { color: #EEE; font-size:13px; }
.grey-md { color: #EEE; font-size:11px; }
.grey-lg { color: #EEE; font-size:17px; }
li.alexa { font-size: 11px; color: #1077EC; font-weight:bold; }
.red { 
    color: red !important;
} 
.green { 
    color: green !important;
} 
div.myitem ul li {
    border-bottom: 1px solid #AAA;
}
a.extlink { 
    width: 20px;
    float: right;
    height: 20px;
    position: absolute;
    right: -4px;
    top: 0px;
} 
img.tyc { 
    margin-left: 0 !important;

}
.welcome div.thumbnail { 
    background-color: #FFF;
    opacity: 1.0;
    word-wrap:break-word;
}
.usage div.thumbnail { 
    background-color: #E5F2E5;
    opacity: 1.0;
}
.footer div.thumbnail { 
    background-color: #FFE5E5;
    opacity: 1.0;
}
img.img-about {
    width: 40%;
    padding: 10px;
    float: left;
    margin: 0 20px 20px 0;
}
.img-responsive {
    display: block;
    height: auto;
    max-width: 100%;
}
img {
    vertical-align: middle;
}
.row { 
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}
p.title { 
    font-size: 16px;
    padding-bottom: 15px;
}
fieldset.scheduler-border {
    border: 1px groove #ddd !important;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
}
legend.scheduler-border {
    width:inherit; /* Or auto */
    padding:0 10px; /* To give a bit of padding on the left and right */
    border-bottom:none;
}
.modal-dialog {
  padding-top: 15%;
}
.block-header h1.bs-featurette-title { 
    font-size: 32px;
}
ul.navbar-nav { 
}
.thumbnail>img, .thumbnail a>img { 
    display: inline-block; 
}

.container-fixed {
  margin: 0 auto;
  max-width: 264px;
}
h4.domain-url { 
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
}

.bright-url { 
    font-weight: bold;
    text-decoration: underline;
    color: rgb(25, 90, 215);
} 

.selected-div { 
    /*background-color: #FFFEDA;*/
}

.group0 { border: 4px solid #E4E9FF; } 
.group1 { border: 4px solid #B3C1FF; } 
.group2 { border: 4px solid #FFCCAD; } 
.group3 { border: 4px solid #FFB7F7; } 
.group4 { border: 4px solid #88B892; } 
.group5 { border: 4px solid #A69EC9; } 
.group6 { border: 4px solid #E4FFFA; } 
.group7 { border: 4px solid #F9E5AC; } 
.group8 { border: 4px solid #ACB7F9; } 
.group9 { border: 4px solid #F9ADAC; } 

.item-group0 { background-color:  #F8F8F0; } 
.item-group1 { background-color:  #F6F7FF; } 
.item-group2 { background-color:  #FFF4EE; } 
.item-group3 { background-color:  #F3FFF1; } 
.item-group4 { background-color:  #FFFDEF; } 
.item-group5 { background-color:  #F5F2FF; } 
.item-group6 { background-color:  #F9FAFC; } 
.item-group7 { background-color:  #FFEAEF; } 
.item-group8 { background-color:  #F5FDF3; } 
.item-group9 { background-color:  #DFFDCF; } 

p.group-name { 
    line-height: 0px;
    float: right;
    color: rgb(155, 155, 155);
    text-transform: lowercase;
}
span.depend-info { 
    margin-left: 10px;
    font-size:11px;
    float: right;
    font-weight: normal;
}
span.sword { 
    text-transform:capitalize;
    /*color: rgb(41, 73, 172);*/
} 
span.stype { 
    font-style: italic;
    color: #EB7373;
}
p.dream-type, p.last-queries { 
    padding: 10px;
}
a.last-search { 
    float: left;
}
a.last-search p  {
    text-transform: lowercase;
    float: left;
    margin-left: 5px;
}
a.last-search p:first-letter { 
    text-transform: uppercase;
    font-weight: bold;
    color: #546478;
}

span.by-desc { 
    color: #BBB;
    font-style: italic;
    font-size: 12px;
}
a.remove-from-storage { 
    margin-left: 2px;
    font-weight: bold;
    color: red;
    cursor: pointer;
}
span.lword { 
    font-weight: bold;
    text-transform: capitalize;
}
span.ldate { 
    color: #888;
} 

@media print {
  
  body {
      background: none;
  }
  
  img.trash {  
    visibility: hidden; 
  }
  div.mediablock { 
        display: none; 
  }
  div.thumbnail { 
        border: none; 
  }
  form, #dream_type, #last-queries { 
        display: none; 
  }
  #print-button { 
        display: none; 
  }
  #social-buttons, .like-buttons { 
        display: none; 
        visibility: hidden; 
  }
  
  a[href]:after {
    content: none !important;
  }
}

p.main-page { 
    font-size: 15px;
} 
img.trash { 
    width: 36px;
    margin-right: 24px;
}

span.search-separator { 
    margin-right: 5px;
    float: left;
}
div.block-header { 
    min-width: 50px;
    display: inline-block;
}

div.block-header h1:first-letter { 
    text-transform: uppercase;
}
span.remove-history {
    cursor: pointer;
    color: #999;
    margin-right: 5px;
}
span.remove-history:hover {
    color: red;
}
/* ---------- spinner start ------------*/
#loading { display:none; 
           position:fixed; 
           z-index: 1000;
           left:0; 
           top:0; 
           width:100%; 
           height:100%;            
           background-color: rgba( 45, 52, 75, 0.7 );
}
#loading p { 
    font-size: 36px;
    color: white;
    text-align: center;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#loading img { 
    max-width: 40%;
}

.spinner-container {
}

.spinner-wrap {
  display: block;
  text-align: center;
}

.spinner-kbd { 
    background-color: transparent;
    border: none;
    box-shadow: none;
}

@-webkit-keyframes rotate {
  100% {-webkit-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
    transform: rotate(360deg);}
}

@keyframes rotate {
  100% {-webkit-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
    transform: rotate(360deg);}
}

.spinner-element {
  color: white;
  -webkit-animation: rotate 2s linear infinite;
  animation: rotate 2s linear infinite;
}

.spinner-element-1 {
  background: none;
  margin-top: 10%;
}

.media-ad { 
    display: block;
    min-height: 90px;
    width: 100%;
    margin-bottom:0.5rem;
}

p.adnotation { color: gray;  font-size: 12px; display: none; } 

@media screen and (max-device-width: 375px) { 
    p.adnotation { display: initial; } 
}

/* ---------- spinner end ----------------*/
@media screen and (max-device-width: 767px) {
    .navbar-fixed-top {
        position: relative;
        top: auto;
    }
    .navbar-collapse {
        max-height: none;
    }
    body {
        background: none;
        margin: 0;
        padding: 0;
    }
    .jumbotron { 
        display: none;
    }
    .row {
        padding-right: 5px;
        padding-left: 5px;
        padding-top: 5px;
    }
}
.highlight-sonnik-0 {
    background-color: #f8e894;
    padding: 1px 2px;
    border-radius: 2px;
}
.highlight-sonnik-1 {
    background-color: #e2fdd8;
    padding: 1px 2px;
    border-radius: 2px;
}
